ADSL-STATUS(8)

NAME
adsl-status - Shell script to report on status of PPPoE link

SYNOPSIS
adsl-status [config_file]

DESCRIPTION
adsl-status is a shell script which checks the status of the PPPoE link established by the Roaring Penguin user-space PPPoE client. If you omit config_file, the default file /etc/ppp/pppoe.conf is used.

AUTHOR
adsl-status was written by David F. Skoll <dfs@roaringpenguin.com>. The pppoe home page is http://www.roaringpenguin.com/pppoe/.

SEE ALSO
pppoe(8), adsl-start(8), adsl-connect(8), pppd(8), pppoe.conf(5), adsl-setup(8), adsl-stop(8), pppoe-sniff(8), pppoe-relay(8), pppoe-server(8)